<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="btn検索条件をクリア.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btn検索条件をクリア.Location" type="System.Drawing.Point, System.Drawing">
    <value>688, 28</value>
  </data>
  <data name="btn検索条件をクリア.Size" type="System.Drawing.Size, System.Drawing">
    <value>129, 23</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="btn検索条件をクリア.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="btn検索条件をクリア.Text" xml:space="preserve">
    <value>検索条件をクリア</value>
  </data>
  <data name="&gt;&gt;btn検索条件をクリア.Name" xml:space="preserve">
    <value>btn検索条件をクリア</value>
  </data>
  <data name="&gt;&gt;btn検索条件をクリア.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn検索条件をクリア.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn検索条件をクリア.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <metadata name="btn検索.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn検索.Location" type="System.Drawing.Point, System.Drawing">
    <value>688, 56</value>
  </data>
  <data name="btn検索.Size" type="System.Drawing.Size, System.Drawing">
    <value>129, 23</value>
  </data>
  <data name="btn検索.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="btn検索.Text" xml:space="preserve">
    <value>検索</value>
  </data>
  <data name="&gt;&gt;btn検索.Name" xml:space="preserve">
    <value>btn検索</value>
  </data>
  <data name="&gt;&gt;btn検索.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn検索.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn検索.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <metadata name="groupBox1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dtp公開実施日to.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="dtp公開実施日to.CustomFormat" xml:space="preserve">
    <value>yyyy/mm/dd</value>
  </data>
  <data name="dtp公開実施日to.Location" type="System.Drawing.Point, System.Drawing">
    <value>549, 40</value>
  </data>
  <data name="dtp公開実施日to.Size" type="System.Drawing.Size, System.Drawing">
    <value>108, 19</value>
  </data>
  <data name="dtp公開実施日to.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="&gt;&gt;dtp公開実施日to.Name" xml:space="preserve">
    <value>dtp公開実施日to</value>
  </data>
  <data name="&gt;&gt;dtp公開実施日to.Type" xml:space="preserve">
    <value>System.Windows.Forms.DateTimePicker, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dtp公開実施日to.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;dtp公開実施日to.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="label4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label4.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>528, 44</value>
  </data>
  <data name="label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>17, 12</value>
  </data>
  <data name="label4.TabIndex" type="System.Int32, mscorlib">
    <value>38</value>
  </data>
  <data name="label4.Text" xml:space="preserve">
    <value>～</value>
  </data>
  <data name="&gt;&gt;label4.Name" xml:space="preserve">
    <value>label4</value>
  </data>
  <data name="&gt;&gt;label4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label4.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label4.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="label5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label5.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>341, 44</value>
  </data>
  <data name="label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>71, 12</value>
  </data>
  <data name="label5.TabIndex" type="System.Int32, mscorlib">
    <value>39</value>
  </data>
  <data name="label5.Text" xml:space="preserve">
    <value>公開実施日：</value>
  </data>
  <data name="&gt;&gt;label5.Name" xml:space="preserve">
    <value>label5</value>
  </data>
  <data name="&gt;&gt;label5.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label5.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label5.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="dtp公開実施日fr.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="dtp公開実施日fr.CustomFormat" xml:space="preserve">
    <value>yyyy/mm/dd</value>
  </data>
  <data name="dtp公開実施日fr.Location" type="System.Drawing.Point, System.Drawing">
    <value>413, 40</value>
  </data>
  <data name="dtp公開実施日fr.Size" type="System.Drawing.Size, System.Drawing">
    <value>109, 19</value>
  </data>
  <data name="dtp公開実施日fr.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="&gt;&gt;dtp公開実施日fr.Name" xml:space="preserve">
    <value>dtp公開実施日fr</value>
  </data>
  <data name="&gt;&gt;dtp公開実施日fr.Type" xml:space="preserve">
    <value>System.Windows.Forms.DateTimePicker, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dtp公開実施日fr.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;dtp公開実施日fr.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="cmbPR区分.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="d01PR区分bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>456, 6</value>
  </metadata>
  <metadata name="d01業務共通.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>337, 6</value>
  </metadata>
  <data name="cmbPR区分.Location" type="System.Drawing.Point, System.Drawing">
    <value>64, 16</value>
  </data>
  <data name="cmbPR区分.Size" type="System.Drawing.Size, System.Drawing">
    <value>134, 20</value>
  </data>
  <data name="cmbPR区分.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;cmbPR区分.Name" xml:space="preserve">
    <value>cmbPR区分</value>
  </data>
  <data name="&gt;&gt;cmbPR区分.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cmbPR区分.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;cmbPR区分.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <metadata name="label6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label6.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>212, 19</value>
  </data>
  <data name="label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>38, 12</value>
  </data>
  <data name="label6.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="label6.Text" xml:space="preserve">
    <value>PR名：</value>
  </data>
  <data name="&gt;&gt;label6.Name" xml:space="preserve">
    <value>label6</value>
  </data>
  <data name="&gt;&gt;label6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label6.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label6.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <metadata name="txtPR名.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="txtPR名.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtPR名.Location" type="System.Drawing.Point, System.Drawing">
    <value>253, 16</value>
  </data>
  <data name="txtPR名.MaxLength" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="txtPR名.Size" type="System.Drawing.Size, System.Drawing">
    <value>123, 19</value>
  </data>
  <data name="txtPR名.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;txtPR名.Name" xml:space="preserve">
    <value>txtPR名</value>
  </data>
  <data name="&gt;&gt;txtPR名.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtPR名.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;txtPR名.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <metadata name="label2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 21</value>
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>50, 12</value>
  </data>
  <data name="label2.TabIndex" type="System.Int32, mscorlib">
    <value>17</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>PR区分：</value>
  </data>
  <data name="&gt;&gt;label2.Name" xml:space="preserve">
    <value>label2</value>
  </data>
  <data name="&gt;&gt;label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label2.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label2.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <metadata name="dtp公開予定日to.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="dtp公開予定日to.CustomFormat" xml:space="preserve">
    <value>yyyy/mm/dd</value>
  </data>
  <data name="dtp公開予定日to.Location" type="System.Drawing.Point, System.Drawing">
    <value>218, 42</value>
  </data>
  <data name="dtp公開予定日to.Size" type="System.Drawing.Size, System.Drawing">
    <value>108, 19</value>
  </data>
  <data name="dtp公開予定日to.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;dtp公開予定日to.Name" xml:space="preserve">
    <value>dtp公開予定日to</value>
  </data>
  <data name="&gt;&gt;dtp公開予定日to.Type" xml:space="preserve">
    <value>System.Windows.Forms.DateTimePicker, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dtp公開予定日to.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;dtp公開予定日to.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <metadata name="label3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>197, 46</value>
  </data>
  <data name="label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>17, 12</value>
  </data>
  <data name="label3.TabIndex" type="System.Int32, mscorlib">
    <value>14</value>
  </data>
  <data name="label3.Text" xml:space="preserve">
    <value>～</value>
  </data>
  <data name="&gt;&gt;label3.Name" xml:space="preserve">
    <value>label3</value>
  </data>
  <data name="&gt;&gt;label3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label3.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label3.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <metadata name="label1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 46</value>
  </data>
  <data name="label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>71, 12</value>
  </data>
  <data name="label1.TabIndex" type="System.Int32, mscorlib">
    <value>15</value>
  </data>
  <data name="label1.Text" xml:space="preserve">
    <value>公開予定日：</value>
  </data>
  <data name="&gt;&gt;label1.Name" xml:space="preserve">
    <value>label1</value>
  </data>
  <data name="&gt;&gt;label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label1.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label1.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <metadata name="dtp公開予定日fr.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="dtp公開予定日fr.CustomFormat" xml:space="preserve">
    <value>yyyy/mm/dd</value>
  </data>
  <data name="dtp公開予定日fr.Location" type="System.Drawing.Point, System.Drawing">
    <value>82, 42</value>
  </data>
  <data name="dtp公開予定日fr.Size" type="System.Drawing.Size, System.Drawing">
    <value>109, 19</value>
  </data>
  <data name="dtp公開予定日fr.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;dtp公開予定日fr.Name" xml:space="preserve">
    <value>dtp公開予定日fr</value>
  </data>
  <data name="&gt;&gt;dtp公開予定日fr.Type" xml:space="preserve">
    <value>System.Windows.Forms.DateTimePicker, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dtp公開予定日fr.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;dtp公開予定日fr.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="groupBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 12</value>
  </data>
  <data name="groupBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>670, 68</value>
  </data>
  <data name="groupBox1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="groupBox1.Text" xml:space="preserve">
    <value>検索条件</value>
  </data>
  <data name="&gt;&gt;groupBox1.Name" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;groupBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox1.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <metadata name="btnCSVファイル出力.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btnCSVファイル出力.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="btnCSVファイル出力.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 222</value>
  </data>
  <data name="btnCSVファイル出力.Size" type="System.Drawing.Size, System.Drawing">
    <value>171, 23</value>
  </data>
  <data name="btnCSVファイル出力.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="btnCSVファイル出力.Text" xml:space="preserve">
    <value>選択行をCSVファイルに出力</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル出力.Name" xml:space="preserve">
    <value>btnCSVファイル出力</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル出力.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル出力.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル出力.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="grpPR履歴.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="grpPR履歴.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="lbl件数.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="lbl件数.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="lbl件数.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lbl件数.Location" type="System.Drawing.Point, System.Drawing">
    <value>679, 22</value>
  </data>
  <data name="lbl件数.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 18</value>
  </data>
  <data name="lbl件数.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="lbl件数.Text" xml:space="preserve">
    <value>　</value>
  </data>
  <data name="lbl件数.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;lbl件数.Name" xml:space="preserve">
    <value>lbl件数</value>
  </data>
  <data name="&gt;&gt;lbl件数.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl件数.Parent" xml:space="preserve">
    <value>grpPR履歴</value>
  </data>
  <data name="&gt;&gt;lbl件数.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="btnCSVファイル読込.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btnCSVファイル読込.Location" type="System.Drawing.Point, System.Drawing">
    <value>7, 18</value>
  </data>
  <data name="btnCSVファイル読込.Size" type="System.Drawing.Size, System.Drawing">
    <value>135, 23</value>
  </data>
  <data name="btnCSVファイル読込.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="btnCSVファイル読込.Text" xml:space="preserve">
    <value>CSVファイルから読込</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル読込.Name" xml:space="preserve">
    <value>btnCSVファイル読込</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル読込.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル読込.Parent" xml:space="preserve">
    <value>grpPR履歴</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル読込.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="btn検索結果をクリア.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn検索結果をクリア.Location" type="System.Drawing.Point, System.Drawing">
    <value>488, 18</value>
  </data>
  <data name="btn検索結果をクリア.Size" type="System.Drawing.Size, System.Drawing">
    <value>129, 23</value>
  </data>
  <data name="btn検索結果をクリア.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="btn検索結果をクリア.Text" xml:space="preserve">
    <value>検索結果をクリア</value>
  </data>
  <data name="&gt;&gt;btn検索結果をクリア.Name" xml:space="preserve">
    <value>btn検索結果をクリア</value>
  </data>
  <data name="&gt;&gt;btn検索結果をクリア.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn検索結果をクリア.Parent" xml:space="preserve">
    <value>grpPR履歴</value>
  </data>
  <data name="&gt;&gt;btn検索結果をクリア.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="dgvPR履歴.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="dgvPR履歴.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="新規DataGridViewCheckBoxColumn.HeaderText" xml:space="preserve">
    <value>新規</value>
  </data>
  <data name="新規DataGridViewCheckBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="変更DataGridViewCheckBoxColumn.HeaderText" xml:space="preserve">
    <value>変更</value>
  </data>
  <data name="変更DataGridViewCheckBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="削除DataGridViewCheckBoxColumn.HeaderText" xml:space="preserve">
    <value>削除</value>
  </data>
  <data name="削除DataGridViewCheckBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="pR履歴NoDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>PR履歴No</value>
  </data>
  <data name="pR履歴NoDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>70</value>
  </data>
  <data name="pR区分NoDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>PR区分No</value>
  </data>
  <data name="pR区分NoDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>70</value>
  </data>
  <data name="pR名DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>PR名</value>
  </data>
  <data name="pR名DataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>70</value>
  </data>
  <data name="プロモーション予定NoDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>プロモーション予定No</value>
  </data>
  <data name="プロモーション予定NoDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>70</value>
  </data>
  <data name="公開予定日DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>公開予定日</value>
  </data>
  <data name="公開予定日DataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>70</value>
  </data>
  <data name="プロモーション実績NoDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>プロモーション実績No</value>
  </data>
  <data name="プロモーション実績NoDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>70</value>
  </data>
  <data name="公開実施日DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>公開実施日</value>
  </data>
  <data name="公開実施日DataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>70</value>
  </data>
  <metadata name="d17PR履歴bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>110, 4</value>
  </metadata>
  <metadata name="d17PR履歴.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 4</value>
  </metadata>
  <data name="dgvPR履歴.Location" type="System.Drawing.Point, System.Drawing">
    <value>7, 47</value>
  </data>
  <data name="dgvPR履歴.Size" type="System.Drawing.Size, System.Drawing">
    <value>793, 77</value>
  </data>
  <data name="dgvPR履歴.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="&gt;&gt;dgvPR履歴.Name" xml:space="preserve">
    <value>dgvPR履歴</value>
  </data>
  <data name="&gt;&gt;dgvPR履歴.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridView, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dgvPR履歴.Parent" xml:space="preserve">
    <value>grpPR履歴</value>
  </data>
  <data name="&gt;&gt;dgvPR履歴.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="btn選択行のチェックを全て外す.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn選択行のチェックを全て外す.Location" type="System.Drawing.Point, System.Drawing">
    <value>318, 18</value>
  </data>
  <data name="btn選択行のチェックを全て外す.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 23</value>
  </data>
  <data name="btn選択行のチェックを全て外す.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="btn選択行のチェックを全て外す.Text" xml:space="preserve">
    <value>選択行のチェックを全て外す</value>
  </data>
  <data name="&gt;&gt;btn選択行のチェックを全て外す.Name" xml:space="preserve">
    <value>btn選択行のチェックを全て外す</value>
  </data>
  <data name="&gt;&gt;btn選択行のチェックを全て外す.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn選択行のチェックを全て外す.Parent" xml:space="preserve">
    <value>grpPR履歴</value>
  </data>
  <data name="&gt;&gt;btn選択行のチェックを全て外す.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <metadata name="btn選択行の削除を全てチェック.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn選択行の削除を全てチェック.Location" type="System.Drawing.Point, System.Drawing">
    <value>148, 18</value>
  </data>
  <data name="btn選択行の削除を全てチェック.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 23</value>
  </data>
  <data name="btn選択行の削除を全てチェック.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="btn選択行の削除を全てチェック.Text" xml:space="preserve">
    <value>選択行の「削除」を全てチェック</value>
  </data>
  <data name="&gt;&gt;btn選択行の削除を全てチェック.Name" xml:space="preserve">
    <value>btn選択行の削除を全てチェック</value>
  </data>
  <data name="&gt;&gt;btn選択行の削除を全てチェック.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn選択行の削除を全てチェック.Parent" xml:space="preserve">
    <value>grpPR履歴</value>
  </data>
  <data name="&gt;&gt;btn選択行の削除を全てチェック.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="grpPR履歴.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 86</value>
  </data>
  <data name="grpPR履歴.Size" type="System.Drawing.Size, System.Drawing">
    <value>806, 130</value>
  </data>
  <data name="grpPR履歴.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="grpPR履歴.Text" xml:space="preserve">
    <value>PR履歴</value>
  </data>
  <data name="&gt;&gt;grpPR履歴.Name" xml:space="preserve">
    <value>grpPR履歴</value>
  </data>
  <data name="&gt;&gt;grpPR履歴.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;grpPR履歴.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;grpPR履歴.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="btnキャンセル.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btnキャンセル.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btnキャンセル.Location" type="System.Drawing.Point, System.Drawing">
    <value>718, 222</value>
  </data>
  <data name="btnキャンセル.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btnキャンセル.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="btnキャンセル.Text" xml:space="preserve">
    <value>キャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Name" xml:space="preserve">
    <value>btnキャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <metadata name="btn確定.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn確定.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btn確定.Location" type="System.Drawing.Point, System.Drawing">
    <value>612, 222</value>
  </data>
  <data name="btn確定.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btn確定.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="btn確定.Text" xml:space="preserve">
    <value>確定</value>
  </data>
  <data name="&gt;&gt;btn確定.Name" xml:space="preserve">
    <value>btn確定</value>
  </data>
  <data name="&gt;&gt;btn確定.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn確定.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn確定.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <metadata name="btnPR予定詳細.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btnPR予定詳細.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btnPR予定詳細.Location" type="System.Drawing.Point, System.Drawing">
    <value>400, 222</value>
  </data>
  <data name="btnPR予定詳細.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btnPR予定詳細.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="btnPR予定詳細.Text" xml:space="preserve">
    <value>計画詳細</value>
  </data>
  <data name="&gt;&gt;btnPR予定詳細.Name" xml:space="preserve">
    <value>btnPR予定詳細</value>
  </data>
  <data name="&gt;&gt;btnPR予定詳細.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnPR予定詳細.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnPR予定詳細.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="d01PR区分ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>569, 5</value>
  </metadata>
  <metadata name="d17PR履歴ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>217, 6</value>
  </metadata>
  <metadata name="btnPR実績詳細.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btnPR実績詳細.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btnPR実績詳細.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btnPR実績詳細.Location" type="System.Drawing.Point, System.Drawing">
    <value>506, 222</value>
  </data>
  <data name="btnPR実績詳細.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btnPR実績詳細.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="btnPR実績詳細.Text" xml:space="preserve">
    <value>実績詳細</value>
  </data>
  <data name="&gt;&gt;btnPR実績詳細.Name" xml:space="preserve">
    <value>btnPR実績詳細</value>
  </data>
  <data name="&gt;&gt;btnPR実績詳細.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnPR実績詳細.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnPR実績詳細.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>32</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 12</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>830, 257</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>PR履歴</value>
  </data>
  <data name="&gt;&gt;d01PR区分bs.Name" xml:space="preserve">
    <value>d01PR区分bs</value>
  </data>
  <data name="&gt;&gt;d01PR区分bs.Type" xml:space="preserve">
    <value>System.Windows.Forms.BindingSource, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d01業務共通.Name" xml:space="preserve">
    <value>d01業務共通</value>
  </data>
  <data name="&gt;&gt;d01業務共通.Type" xml:space="preserve">
    <value>顧客分析君.D01業務共通, D01業務共通.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;新規DataGridViewCheckBoxColumn.Name" xml:space="preserve">
    <value>新規DataGridViewCheckBoxColumn</value>
  </data>
  <data name="&gt;&gt;新規DataGridViewCheckBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewCheckBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;変更DataGridViewCheckBoxColumn.Name" xml:space="preserve">
    <value>変更DataGridViewCheckBoxColumn</value>
  </data>
  <data name="&gt;&gt;変更DataGridViewCheckBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewCheckBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;削除DataGridViewCheckBoxColumn.Name" xml:space="preserve">
    <value>削除DataGridViewCheckBoxColumn</value>
  </data>
  <data name="&gt;&gt;削除DataGridViewCheckBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewCheckBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;pR履歴NoDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>pR履歴NoDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;pR履歴NoDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;pR区分NoDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>pR区分NoDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;pR区分NoDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewComboBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;pR名DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>pR名DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;pR名DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;プロモーション予定NoDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>プロモーション予定NoDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;プロモーション予定NoDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;公開予定日DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>公開予定日DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;公開予定日DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;プロモーション実績NoDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>プロモーション実績NoDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;プロモーション実績NoDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;公開実施日DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>公開実施日DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;公開実施日DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d17PR履歴bs.Name" xml:space="preserve">
    <value>d17PR履歴bs</value>
  </data>
  <data name="&gt;&gt;d17PR履歴bs.Type" xml:space="preserve">
    <value>System.Windows.Forms.BindingSource, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d17PR履歴.Name" xml:space="preserve">
    <value>d17PR履歴</value>
  </data>
  <data name="&gt;&gt;d17PR履歴.Type" xml:space="preserve">
    <value>顧客分析君.D17PR履歴, D17PR履歴.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d01PR区分ta.Name" xml:space="preserve">
    <value>d01PR区分ta</value>
  </data>
  <data name="&gt;&gt;d01PR区分ta.Type" xml:space="preserve">
    <value>顧客分析君.D01業務共通TableAdapters.D01PR区分ta, D01業務共通.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d17PR履歴ta.Name" xml:space="preserve">
    <value>d17PR履歴ta</value>
  </data>
  <data name="&gt;&gt;d17PR履歴ta.Type" xml:space="preserve">
    <value>顧客分析君.D17PR履歴TableAdapters.D17PR履歴ta, D17PR履歴.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>_210PR履歴</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>